import ParticipantsDataProvider from 'bitbucket/internal/bbui/data-provider/participants';
import mocks from '../models';

export default class MockParticipantsDataProvider extends ParticipantsDataProvider {

    _transform(d) {
        return d.values.map((junk, i) => {
            return mocks.user(null, this._globalIndex(i));
        });
    }
}
